{
  "pages": [
    "pages/index/index",
    "pages/mine/mine",
    "pages/express/express",
    "pages/shopping/shopping",
    "pages/cart/cart",
    "pages/login/login"
  ],
  "subPackages": [
    {
      "root": "pageA",
      "pages": [
        "index"
      ]
    },
    {
      "root": "pageB",
      "pages": [
        "index"
      ]
    },
    {
      "root": "pageC",
      "pages": [
        "index",
        "accountBalance/accountBalance"
      ]
    },
    {
      "root": "pageD",
      "pages": [
        "index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#222"
  },
  "tabBar": {
    "color": "#333333",
    "selectedColor": "#F83224",
    "custom": true,
    "list": [
      {
        "pagePath": "pages/express/express"
      },
      {
        "pagePath": "pages/index/index"
      },
      {
        "pagePath": "pages/shopping/shopping"
      },
      {
        "pagePath": "pages/cart/cart"
      },
      {
        "pagePath": "pages/mine/mine"
      }
    ]
  },
  "usingComponents": {}
}